.filter-btn{
    border: 1px solid #000;
    border-radius: 50px;
    background: transparent;
   
text-align: center;
  font-family: PlusJakartaSans-Light;
    font-size: 12px;
font-style: normal;

line-height: normal;
letter-spacing: 0.48px;
    padding: 3px 13px 6px;
        color: #2c2b2b;
}

.filter-btn.active{
    background: #000;
    color: #fff;
      font-family: PlusJakartaSans-Regular;
}

.list-content{
    display: flex;
}
.list-content img{
    margin-right: 26px;
}
  
.list-title{
    color: #000;
    font-family:PlusJakartaSans-SemiBold ;
font-size: 15px;
font-style: normal;
/* font-weight: 600; */
line-height: 150%; /* 22.5px */
letter-spacing: 0.45px;
margin-bottom: 4px;
}

.list-para{
color: #000;
    font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 21px */
letter-spacing: 0.42px;
margin-bottom: 0px;
}

.evt-list-box{
    padding: 18px 0px;
}

.leftside-section{
    padding-top: 62px;
    padding-left:5%;
    padding-right: 5%;
    padding-bottom: 40px;
}
.right-sideimg{
    height: 100%;
        object-fit: cover;
}
.announcement-list{
    padding-top: 22px;
    padding-bottom: 26px;
}

.filter-buttons  button{
    margin-right: 8px;
}

.simple-pagination ul {
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
    padding: 0;
    list-style: none;
    text-align: center;
}

.simple-pagination li {
    display: inline-block;
    margin-right: 5px;
}

.simple-pagination li a,
.simple-pagination li span {
    color: #000;
    padding: 3px 6px;
    font-size: 14px;
    text-decoration: none;
    /* border: 1px solid #EEE; */
    background-color: #FFF;
    /* box-shadow: 0px 0px 10px 0px #EEE; */
}

.simple-pagination .current {
    color: #D14D02;
    background-color: transparent;
    border-color: transparent;
    border-radius: 50%;


    width: 10px;
    min-width: 27px;
    height: 27px;
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
}

.simple-pagination .prev.current,
.simple-pagination .next.current {
    background: #fff;
    border: #fff;
    color: #000;
}


.right-side-title p{
    color: #FFF;
    font-family: PlusJakartaSans-Medium;
        font-size: 17.072px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.602px;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.right-side-title{
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0px;
    top: 17%;
    padding-left: 16px;
}
.right-side-title h1{
    color: #FFF;
    font-family:PlusJakartaSans-Bold ;
font-size: 23px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 48.6px */
letter-spacing: 0.9px;
text-transform: uppercase;
}

@media (min-width:620px){
    .filter-btn{
        font-size: 16px;
    }
    .filter-buttons button {
    margin-right: 17px;
}
.right-side-title p{
    font-size: 20.072px;
}
.right-side-title h1{
    font-size: 30px;
}
}
@media (min-width:420px){
    .filter-buttons button{
            margin-right: 8px;
    }
     .filter-btn{
        font-size: 13px;
    }
}